Page 1 of 1

PostPosted: Mon Dec 31, 2001 7:07 pm
by rikonigsberg
Hello,

I have just released an enhanced version of PocketGUI which contains new functionality, and is more robust. It requires PocketC Desktop Edition 4.0.3 or greater. Check it out at http://www.brainkandy.org/apps/pocketgui2

Happy New Year.

Rob